apache camel 2.10.5 vulnerabilities and exploits

(subscribe to this query)